[
    {
        "Name": "BPQ_SQ_Norex_Equipment_Flare",
        "Asset": "/Game/BP/Quests/NPC/Norex/BPQ_SQ_Norex_Equipment_Flare.BPQ_SQ_Norex_Equipment_Flare_C",
        "Category": "NPC/Norex"
    }
]